* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    list-style: none;
    font-family: 'Gilroy', sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: var(--primary-text-color);
}

:root {
    --primary-text-color: #1E1E1E;
    --first-color: #F33535;
    --second-color: #2B2A29;
    --section-mb: 120px;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #3F3F3F;
    opacity: 0.6;
    z-index: 20;
    display: none;
}

.overlay.active {
    display: block;
}

button {
    background: none;
    cursor: pointer;
    border: none;
}

a {
    cursor: pointer;
}

.social {
    display: flex;
    align-items: center;
    gap: 15px;
}

.social__item {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 14px;
    transition-duration: .2s;
}

.social__item:hover {
    transform: scale(1.05);
}

.social.social_black .social__item {
    border: 1px solid var(--second-color);
}

.social.social_black .social__item.social__item_tg {
    background-image: url('../image/tg-black.svg');
}

.social.social_black .social__item.social__item_wa {
    background-image: url('../image/wa-black.svg');
}

.social.social_white .social__item {
    border: 1px solid #fff;
}

.social.social_white .social__item.social__item_tg {
    background-image: url('../image/tg-white.svg');
}

.social.social_white .social__item.social__item_wa {
    background-image: url('../image/wa-white.svg');
}

.btn-fill {
    padding: 15px 10px;
    border-radius: 5px;
    background: var(--second-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: 500;
    overflow: hidden;
    position: relative;
}

.btn-fill:after {
    content: "";
    position: absolute;
    opacity: 0;
    transition-duration: .6s;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.10);
}

.btn-fill:hover:after {
    transform: scale(60);
    opacity: 1;
}

.btn-fill span {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    line-height: inherit;
    position: relative;
    z-index: 2;
}

.btn-light {
    padding: 15px 10px;
    border-radius: 5px;
    border: 1px solid var(--second-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    transition-duration: .2s;
}

.btn-light span {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    line-height: inherit;
}

.btn-light:hover {
    color: white;
    background-color: var(--second-color);
}

.btn-white {
    padding: 15px 10px;
    border-radius: 5px;
    background: white;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    transition-duration: .6s;
    overflow: hidden;
    position: relative;
}

.btn-white span {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    line-height: inherit;
    position: relative;
    z-index: 2;
}

.btn-white:after {
    content: "";
    position: absolute;
    opacity: 0;
    transition-duration: .5s;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #F5F5F5;
}

.btn-white:hover:after {
    transform: scale(60);
    opacity: 1;
}

.list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
}

.list li {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    padding: 0 0 0 18px;
    display: inline-flex;
    align-items: center;
}

.list li:after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: var(--second-color);
    left: 0;
}

.list.list_w li {
    color: white;
}

.list.list_w li:after {
    background-color: white;
}

.field {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
}

.field input {
    border-radius: 3px;
    border: 1px solid rgba(43, 42, 41, 0.40);
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .3px;
    padding: 10px;
    width: 100%;
    background-color: transparent;
    transition-duration: .2s;
    position: relative;
    z-index: 2;
    background-color: white;
}

.field.error input {
    border: 1px solid red !important;
}

.field input:hover {
    border: 1px solid rgba(43, 42, 41, 0.8);
}

.field input::placeholder {
    font-weight: 300;
}

.field label {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.4px;
}

.field.field_white label {
    color: white;
}

.field.field.field_white input::placeholder {
    color: rgba(255, 255, 255, 0.40);
}

.field.field_white input {
    border-color: rgba(255, 255, 255, 0.40);
    color: white;
}

.field.field_white input:hover {
    border-color: rgba(255, 255, 255, 1);
}

.field span {
    font-size: 10px;
    color: red;
    position: absolute;
    top: 5px;
    transition-duration: .2s;
    z-index: 1;
    opacity: 0;
}

.field.error span {
    top: 100%;
    opacity: 1;
}

.block-header {
    margin: 0 0 50px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.block-title {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
}

.block-title span:nth-child(1) {
    color: var(--second-color);
    font-size: 50px;
    font-weight: 500;
    line-height: 1;
}

.block-title span:nth-child(2) {
    color: rgba(43, 42, 41, 0.60);
    font-family: "Marianna";
    font-size: 78px;
    font-weight: 400;
    line-height: 1;
    position: relative;
    left: 80%;
    bottom: 20px;
}

.block-description {
    font-size: 16px;
}

.policy {
    margin: 15px 0 0 0;
    font-size: 14px;
    font-weight: 400;
}

.policy a {
    cursor: pointer;
    text-decoration: underline;
    transition-duration: .2s;
    font-weight: inherit;
    color: inherit;
    font-size: inherit;
}

.policy a:hover {
    color: black;
    text-decoration: none;
}

.policy.policy_white {
    color: white;
}

.policy.policy_white a:hover {
    color: white;
}

.slider-manage {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.slider-manage-nav {
    display: flex;
    gap: 10px;
}

.slider-manage-nav button {
    width: 30px;
    height: 30px;
    background-image: url('../image/arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 10px;
    transition-duration: .2s;
    border-radius: 5px;
}

.slider-manage-nav button.owl-prev {
    transform: rotate(180deg);
}

.slider-manage-nav button.disabled {
    pointer-events: none;
    background-image: url('../image/arrow-gray.svg');
}

.slider-manage-nav span {
    display: none;
}

.slider-manage-nav button:hover {
    background-color: #f0f0f0;
}

.slider-manage-counter {
    color: rgba(30, 30, 30, .5);
    font-size: 20px;
    font-weight: 400;
}

.slider-manage-counter b {
    color: var(--primary-text-color);
}

.checkbox {
    width: 100%;
    position: relative;
    transition-duration: .2s;
}

.checkbox input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.checkbox input + label {
    user-select: none;
    cursor: pointer;
    color: #000;
    font-size: 14px;
    font-weight: 300;
    transition-duration: .2s;
    position: relative;
    z-index: 2;
    display: inline-flex;
    align-items: center;
}

.checkbox input + label:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background: white;
    border-radius: 2px;
    border: 1px solid #9D9D9C;
    margin: 0 10px 0 0;
    position: relative;
}

.checkbox input:checked + label:before {
    background-image: url('../image/check-black.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
}

.checkbox.checkbox_white input:checked + label:before {
    background-image: url('../image/check-white.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
}

.burger {
    width: 45px;
    height: 45px;
    background-image: url('../image/burger.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    transition-duration: .2s;
    border-radius: 5px;
}

.burger:hover {
    background-color: #f8f8f8;
}

.preloader {
    position: relative;
}

.preloader:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background-color: rgba(255, 255, 255, .6);
    background-image: url('../image/preloader.gif');
    background-position: center 100px;
    background-repeat: no-repeat;
    background-size: 32px;
}

.message {
    display: inline-flex;
    background: #f9f9f9;
    padding: 20px;
    align-items: center;
    gap: 20px;
    margin: 0 0 20px 0;
    border-radius: 3px;
}

.message img {
    width: 40px;
    height: 40px;
}

.message p {
    font-size: 14px;
    font-weight: 500;
}